New Search

Firefox before 1.0.3 Mozilla Suite before 1.7.7 and Netscape 7.2 allows remote attackers to execute arbitrary script and code via a new search plugin using sidebar.addSearchEngine aka "Firesearching 1."

oval:org.mitre.oval:def:11230

Firefox before 1.0.3 Mozilla Suite before 1.7.7 and Netscape 7.2 allows remote attackers to execute arbitrary script and code via a new search plugin using sidebar.addSearchEngine aka "Firesearching 1."

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 4
  • Red Hat Enterprise Linux 3
  • CentOS Linux 3
  • Oracle Linux 4
  • CentOS Linux 4
Class:
vulnerability
Reference(s):
  • CVE-2005-1156
Product(s):